Bug 1026239 - RFE: select targets for new builds
RFE: select targets for new builds
Status: CLOSED CURRENTRELEASE
Product: Copr
Classification: Community
Component: frontend (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 04:09 EST by Remi Collet
Modified: 2014-05-12 12:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 12:07:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2013-11-04 04:09:36 EST
Choice of targets for new build, among the selected target of the repo.


Use case #1: I build PHP extensions for fedora > 18 and EPEL-6, but if one
requires php 5.4, I want to build it only for fedora.

Use case #2: I want to rebuild already built packages for new fedora 20 target.


Notice: worakaround (but not user friendly)
Edit the repo, select only wanted targets, create the new build.
After build, edit the repo again to re-select the existing targets.
Comment 1 Igor Gnatenko 2014-03-12 02:57:36 EDT
That's good use-case. I'll try to implement this.

Note You need to log in before you can comment on or make changes to this bug.